==============================================================================
 更新履歴
==============================================================================

2026-07-12	Version 0.9.4
	・[68008カード版] 68K側から$EFE19に書き込みバスリクエストを発行すると
	  6809,68008共にHALTしダンマリする不具合を修正した。
	・[68008カード版] 6809側のNMI割り込みを$FE10のIMKフラグを立ててマスク
	  すると68K側にもNMI割り込みが伝わらなくなる不具合を修正した。
	・[68008カード版] $EFE1Aを使用し68K側にINT5割り込みを通知しても68008が
	  割り込みを受け付ける前に割り込み信号がクリアされる不具合を修正した。
	・[Mac版] オープンしているファイルパスをメニューに表示するようにした。
	・[Win版] 保存先のフォルダ名に\と同じ文字コードを含む漢字を使用している
	  と正しく保存されないことがある不具合を修正した。
	・漢字ROMイメージをパワーON時に読むようにした。

2026-03-29	Version 0.9.3
	・VIA 出力バッファの動作を変更した。
	・[デバッガ]PIA、VIAのデバッグ出力を変更した。
	・ROM BASICからの起動を無効(来夢来人の挙動)にした場合、カセット状態
	  ($FFCD)はダミーを返すようにした。
	・疑似漢字ROMイメージを作成するツールを修正。漢字の右端にドットがあると
	  KANJI文で漢字が表示されないので右端にドットを置かないようにした。

2025-12-27	Version 0.9.2
	・MB8866 FDCのBusyフラグをセットするタイミングを早くした。
	・上記Busyフラグがセットされるまでの遅延を無視するかどうか指定できる
	  ようにした。

2025-11-15	Version 0.9.1
	・[Win版] 起動時にまれに異常終了する不具合を修正した。
	・[Win版] 設定ダイアログにて描画方法をダブルバッファに変更すると画面が
	  更新されなくなる不具合を修正した。
	・[Win版] ffmpegによる録画録音で出力先パスに日本語が含まれるとエラーと
	  なり記録できない不具合を修正した。
	・[Mac版] OSのセキュリティ強化によりffmpegの動的ライブラリをロード
	  しなくなっていた問題を修正した。
	・MB8866 FDCにコマンドを書き込んでから数サイクル後にBusyフラグをセット
	  するようにした。
	・ffmpegのライブラリはROMパスで指定したフォルダを優先して参照するように
	  した。
	・キャラクタフォントS1FONT.ROMのロードが出来ているにもかかわらずパワーON
	  する毎に再ロードしていたのをやめた。

2025-10-12	Version 0.9.0
	・[EMU] 画面表示処理を変更した。これに伴いDirect3DやOpenGLのON/OFF切替
	  から描画方法サブメニューで選択する方法に変更した。
	・仮想キーボードのサイズを変更できるようにした。
	・[Win版] 高DPI表示に対応した。
	・[Win版] Direct2Dに対応した。
	・[Mac版] ソフトの再起動なしに描画方法の切替をできるようにした。
	・HFE形式のディスクイメージ読み込みに対応した。
	・上記対応に伴いフロッピーディスク周りの実装を変更した。
	・MC6843 FDCにFFRコマンドを実装した。
	・2HDモードで2Dディスクのフォーマットがエラーになる不具合を修正した。
	・MC6809 リセット信号でレジスタを初期化している不具合を修正した。 
	・PIA 物理ポートを出力モードに設定した状態でレジスタをリードすると常に
	  0を返している不具合を修正した。 
	・キー割当ダイアログおよびジョイパッド設定ダイアログを変更した。
	・ソフト起動時パワーオン/オフの状態を選択できるようにした。
	・[Win版] XINPUT接続のジョイスティックでアナログスティックの上下が逆に
	  なっていた不具合を修正した。
	・[デバッガ]RDコマンドの表示を少し変更した。

------------------------------------------------------------------------------

2025-04-29	Version 0.8.5
	・漢字ROM JIS第二水準のI/Oポートを実装した。
	・疑似漢字ROMイメージを作成するツールをJIS第二水準に対応した。 
	・疑似漢字辞書ROMイメージを作成するツールを追加した。 
	・[デバッガ]BASコマンドのブレークポイントの指定で行番号を設定できない
	  不具合を修正した。
	・[デバッガ]BASコマンドのブレークポイントを1つだけ指定した時、一度マッチ
	  ングした行が対象から外れる不具合を修正した。

------------------------------------------------------------------------------

2024-12-08	Version 0.8.1
	・[VC版]サウンド部分を修正した。
	・ジョイスティックを使用しない設定で起動するとPIAポートの出力がすべての
	  ボタンを押している状態を返している不具合を修正した。
	・ジョイスティックのボタンを押してもIRQ割り込みが発生しない設定にできる
	  ようにした。ジョイパッド設定ダイアログで設定できます。
	・キー割当ダイアログおよびジョイパッド設定ダイアログを変更した。

2024-04-27	Version 0.8.0
	・サウンド出力部分を改修した。
	・[VC版]Media Foundationで録音するとノイズが入る問題を修正した。
	・[Mac版]デフォルト描画で画面が表示されなくなることがある問題を修正した。
	・[Mac版]AVKitで録音すると異常終了することがある不具合を修正した。
	・キー入力をジョイスティックポートに割当てできるようにした。
	・ジョイパッドのボタン連打設定が行えるようにした。
	・アナログスティックを方向キーとして割当てできるようにした。
	・ログ表示ダイアログを追加した。
	・[デバッガ]DDISコマンドを追加した。

------------------------------------------------------------------------------

2024-01-22	Version 0.7.5
	・L3モード時、PSH命令でダミーリードする際スタックがVRAM領域なら
	  カラーレジスタを更新するように修正した。
	・COMポートからバッファにためずなるべくすぐ送信するようにした。

2023-09-20	Version 0.7.4
	・S1モードでCRTCのスタートアドレスを$800にするとテキストが正しく表示
	  されない不具合を修正した。
	・ベタディスクイメージを開いたときはベタディスクイメージのまま保存
	  できるようにした。

2023-07-03	Version 0.7.3
	・仮想キーボードで実キーボードから入力した場合にアニメーションするよう
	  にした。
	・パワーオン時にCPUのレジスタをクリアするかを選択できるようにした。
	・[68008カード版]I/Oポート$EFE1Bに書き込みを行うだけで6809がHALTする
	  不具合を修正した。
	・[68008カード版]68KのINT7を発生させることができる不具合を修正した。
	・[デバッガ]68008カードのI/Oポートに直接書き込みできるようにした。

2023-03-19	Version 1.7.2
	・全体の動作速度を2倍以上にするとFDからの起動やアクセスに失敗すること
	  がある不具合を修正した。

2022-12-10	Version 0.7.1
	・拡張PSGにAY-3-8910を選択した時に音程が1オクターブ低くなる不具合を
	  修正した。
	・[デバッガ]ポーズ中にデバッグモードを開始できない問題を修正した。
	・[デバッガ]検索実行をESCキーで中断できるようにした。

2022-10-16	Version 0.7.0
	・FM音源にYM2608(OPNA)を実装した。
	・68008カードに対応した。(68008カード対応版のみ)
	・[VC版]メニューのオプション→マウス有効でチェックが入らなかった不具合を
	  修正した。
	・[VC版]設定ダイアログでIOポートのチェックを変更した後タブを切り替えると
	  チェックした状態が元に戻る不具合を修正した。
	・[Mac版]ソフト終了をCommand+Qに戻した。また、VM側のGraphキーを英数キー
	  に変更した。
	・[Mac版]OpenGLで表示されないことがある不具合を修正した。
	・[デバッガ]RS,RHコマンドを追加。トレース中のレジスタの表示を切り替え。
	・[デバッガ]ダンプリストにヘッダを表示するようにした。
	・そのほか内部のコードを変更。

------------------------------------------------------------------------------

2022-04-22	Version 0.6.7
	・L3モードで拡張RAMのVRAMアドレスエリアをリードするとカラーレジスタを更新
	  する不具合を修正した。
	・[デバッガ]TELNET接続で異常終了する可能性がある不具合を修正した。

2021-12-02	Version 0.6.6
	・[デバッガ]XEコマンド 系列番号を指定してマッピングを変更できるようにした。
	・[デバッガ]XEコマンド 最終変更前のマッピングに戻せるようにした。
	・[デバッガ]SLLコマンドのオプション表記を修正。

2021-06-19	Version 0.6.5
	・COMポートをホスト上のシリアルポートに接続できるようにした。
	・上記変更に伴いネットワークソケット周りも変更した。
	・COMポートのバイトデータで通信する場合でもボーレートに即した速度になる
	  ようにした。
	・イーサネットやシリアルポートを切断する際にACIAをリセットしていた
	  不具合を修正した。
	・PSGのアドレスラッチで範囲外のアドレスは無効になるようにした。
	・そのほか内部のコードを変更。

------------------------------------------------------------------------------

2021-04-24	Version 0.6.1
	・FDの密度違いとメディア違いのチェック処理を実装した。(ただし、初期設定
	  ではチェックしない。設定ダイアログにて変更可能。)
	・MB8876で、DRQがONのままレジスタをリードしないと、次のコマンド設定後に
	  レジスタをリードしてもDRQがクリアされなくなる不具合を修正した。
	・プリンタのオンライン/オフラインを切り替えできるようにした。

2021-03-20	Version 0.6.0
	・インターレース画面で走査線表示に切り替えキー入力するとちらつきが
	  激しくなる不具合を修正した。
	・起動時、前回終了時の位置にウィンドウを表示するようにした。
	・キー入力の感度を鈍くできるようにした。(BASICで作られたゲーム用)
	  (オプションメニューから設定)
	・メニューにあるフルスクリーンの表示項目を変更した。
	・印字スピードを調整できるようにした。(設定ダイアログから設定)
	・そのほか内部のコードを変更。

------------------------------------------------------------------------------

2021-01-20	Version 0.5.3
	・ジョイスティックのキー割当状態が保存されない不具合を修正した。
	・[VC版]起動時にジョイスティックが有効にならない不具合を修正した。
	・[Mac版]キー割当ダイアログでジョイスティックが反応しない不具合を
	  修正した。
	・[デバッガ]ダンプファイルをMotorola Sフォーマットでロード・セーブ
	  できるようにした。
	・[デバッガ]DIR,LSのコマンドを追加。

2020-04-21	Version 0.5.2
	・日本語環境以外では起動しない不具合を修正した。
	・サウンドメニューのサンプリングレート変更時にメッセージを表示するよう
	  にした。
	・[Mac版]仮想キーボード上でキーを押下すると警告音が鳴っていた問題を
	  修正した。

2020-04-11	Version 0.5.1
	・キーを離したあと入力がないとKBレジスタをクリアしていた不具合を修正
	  した。
	・メニューのサウンド遅延 400msを指定できない不具合を修正した。
	・CRTCのカーソルスキューを変更した時の画面表示を実機に近づけた。
	・[デバッガ]トレース時にどのデバイスから割り込み信号が発生しているかを
	  見えるようにした。
	・[デバッガ]トレースバック用にレジスタ内容を100から1000行分保持する
	  ようにした。
	・[Mac版]フルスクリーン状態でアプリを終了させると、次回起動時に画面が
	  表示されないことがある不具合を修正した。
	・[Mac版]サウンドボリュームダイアログのスライダーを垂直にした。

2020-03-07	Version 0.5.0
	・Z80Bカードに対応した。(Z80Bカード対応版のみ)
	・IRQ,FIRQ割り込みの挙動を変更した。
	・2HDタイプFDのFDCをマスクした時の挙動を変更した。
	・ディスクに書き込みを行った後、約5秒後に実際のイメージに書き込みを
	  行うようにした(遅延書き込み)。
	・拡張PSGをFM音源として使用した時、音源のステータスを読めない不具合を
	  修正した。
	・DISP PAGEのR,G,Bビットを0(テキストモード)にすると、R,G,Bプレーン同時
	  書き込みができない不具合を修正した。
	・CRTCのdisptmg skew, curdisp skewを変更すると垂直同期がリセットされる
	  不具合を修正した。
	・設定ダイアログにてメニューなどの言語を選択できるようにした。
	 (ただし、現状選択できるのは日本語とデフォルト(英語)のみ)
	・wavファイルでロードする際の補正で、補正に使用する正弦波の振幅を指定
	  できるようにした。
	・[デバッガ]CPU,PWD,CD,SLの各コマンドを追加。またBPなどいくつかの挙動を
	  変更した。
	・[デバッガ]ブレークポイントの設定方法を一部変更した。
	・[デバッガ]メモリダンプでデータが2バイト以上で表示されることがある不具合
	  を修正。
	・[デバッガ]複数行のペーストが正常にできない問題を修正。
	・[Mac版]ライブラリにSDL2を使用するようにした。
	・そのほか内部のコードを変更。

------------------------------------------------------------------------------

2019-10-06	Version 0.4.4
	・Alt + Gで画面のキャプチャをできるようにした。
	・BREAKキーの挙動を少し変更した。
	・[VC版]メニューからDirectInputの選択肢が消えていた不具合を修正した。

2019-05-31	Version 0.4.3
	・ACIAの偶数パリティチェックが間違っていた不具合を修正した。

2019-03-02	Version 0.4.2
	・新規にブランクFDを作成できるようにした。
	・[デバッガ]BASICのDEF FN文で定義した変数名が表示されない不具合を修正。

2018-07-25	Version 0.4.1
	・画面描画ロジックを修正した。
	・ディスクサイズが0のイメージを開くと異常終了する不具合を修正した。
	・[Mac版]OpenGLを使用するように変更しても変更が反映されないことがある
	  不具合を修正。

2018-03-18	Version 0.4.0
	・画面描画ロジックを変更した。
	・テープ速度4800ボーに対応した。これに伴いテープの動作ロジックを変更。
	・リアルタイムクロックを実装した。
	・メニューの文言を一部変更した。
	・ffmpegはバージョン3.x系列を使用するようにした。
	・[デバッガ]BASコマンド追加。BASICの変数名やリストを表示できるように
	  した。
	・[デバッガ]カーソルキー左右で移動できるようにした。
	・そのほか内部のコードを変更。

------------------------------------------------------------------------------

2017-12-24	Version 0.3.6
	・ROM BASICからの起動およびIGを無効にできるようにした。来夢来人の挙動を
	  再現できます。これは設定ダイアログのI/Oポートから設定できます。
	・[デバッガ]カーソルキー上下で入力したコマンドの履歴を表示するようにした。

2017-11-14	Version 0.3.5
	・FDCに同じトラックを指定してシーク処理を実行するとトラックが移動して
	  しまう不具合を修正。
	・文字色を黒にすると背景色を黒以外にしても表示されない不具合を修正。
	・FM音源カードのクロックを設定できるようにした。
	・拡張PSGポートをFM音源として使用できるようにした。
	・設定ダイアログに上記設定を選択できる項目を追加した。
	・音量設定ダイアログの音量を数値で表示するようにした。
	・[デバッガ]割り込みブレークポイント/トレースポイントで割り込み解除を
	  捕捉できるようにした。

2017-09-02	Version 0.3.4
	・トラック情報のないd88ファイルをフォーマットした時、トラック順序が
	  昇順に並ぶように修正した。
	・[デバッガ]MAPコマンド、MAPEコマンドを追加。メモリ空間のマップを表示
	  編集できるようにした。
	・[デバッガ]XEコマンドを追加。アドレスマップを編集できるようにした。
	・[デバッガ]Xコマンドの引数指定方法を変更した。
	・[デバッガ]コマンドの末尾空白を取り除くようにした。

2017-07-02	Version 0.3.3
	・FDのアクセススピードはディスクイメージのセクタ順序に即して計算する
	  ようにした。
	・上記アクセススピードの有効・無効を設定ダイアログにて選択できるように
	  した。
	・S1モードでL3のVRAM領域($f0400～$f4400)にアクセスすると、カラー
	  レジスタを書き換えてしまう不具合を修正。

2017-06-19	Version 0.3.2
	・FDCのシーク処理のバグで、OS-9 LIIが起動中に停止してしまう不具合を修正。
	・CWAI/SYNC命令で停止中にリセットすると再起動しない不具合を修正。
	・[デバッガ]デバッガを起動しているとユーザモードからシステムモードに
	  戻らない不具合を修正。
	・[デバッガ]$FE11を有効にしているときはXコマンドで現在使用している
	  セグメント番号も表示するようにした。

2017-06-07	Version 0.3.1
	・PSGの挙動を少し変更した。
	・パワーオンリセット時のリセット時間を変更した。
	・FDのCRC計算の誤りを修正した（ただし、現在未使用）。
	・[VC版]キー入力にDirectInputを使用できるようにした。

2017-03-26	Version 0.3.0
	[新機能]
	・仮想キーボードを実装した。
	・FM音源カードを実装した。
	・パワーオフの状態にできるようにした(設定で変更可能)。
	・最近使用した状態ファイルの履歴を記録するようにした。
	・FDのフォーマットなどWRITE TRACKコマンド使用時はトラック全体を作り直す
	  ようにした。
	・トラック情報のないd88ファイルをフォーマットできるようにした。
	・[VC版]Windows7以降でMedia Foundationによる録画、録音に対応した。
	・[デバッガ]ブレークポイントのアドレスに現在アドレス、次アドレスを指定
	  できるようにした。
	[改修]
	・キー割当をVC版とSDL版で共通化した。このため、旧バージョンのキー割当は
	  無効になり現バージョンのキー割当に初期化されます。
	・最近使用したファイルの履歴を20ファイルまで記録するようにした。
	・FDのアクセススピードを変更した。
	・音量のバランスを変更した。
	・パワーオンリセット時の挙動を変更した。
	・メモリウェイトなしの選択肢をメニューから設定ダイアログに移動した。
	・CPUが未定義命令を読み込んだ際にメッセージを出力するかどうかを設定
	  できるようにした。
	・[Mac版]設定ファイルやログファイルをappフォルダの外に保存するように
	  変更した。
	・[デバッガ]JMP,JSRのダイレクトアドレッシング表記がおかしい不具合を修正
	  した。
	・[デバッガ]U,UPコマンドでの逆アセンブルでダイレクトアドレッシングの
	  表記を変更した。
	・[デバッガ]マッピングされていない領域を逆アセンブルすると分岐命令の
	  分岐先アドレスの表示がおかしい不具合を修正。
	・[デバッガ]CPUの未定義命令を逆アセンブルすると表示が崩れる問題を修正。
	・そのほか内部のコードをいろいろ変更。

------------------------------------------------------------------------------

2017-02-26	Version 0.2.7
	・ROMイメージのロード時にデータチェックを行うようにした。
	・5インチFDCでREAD ADDRESSコマンドを実行するとセクタが読めなくなること
	  がある不具合を修正した。
	・GCURSORコマンドでマウスボタンを認識しない不具合を修正した。
	・GCURSORコマンドで初期位置から右上方向に移動しない不具合を修正した。
	・V0.2.0～V0.2.6で保存した状態ファイルをロードできない可能性がある
	  不具合を修正した。
	・[Mac版]キー割当ダイアログで英数、かなキーを認識するようにした。
	・[デバッガ]トレースバック(TB)コマンドを追加した。
	・[デバッガ]ブレークポイントのアドレスに範囲指定を追加した。

2017-02-01	Version 0.2.6
	・キー記録ファイルにエミュレータのバージョン情報を記録するようにした。
	・画面キャプチャ時にPNGで保存できるようにした。また、設定ダイアログで
	  BMPかPNGかを選択できるようにした。
	・[デバッガ]ダンプファイルからメモリへロードされない不具合を修正した。

2016-12-10	Version 0.2.5
	・V0.2.2以前の状態ファイルをロードするとキーボードが効かなくなる不具合
	  を修正した。
	・FFMPEGによる録音に対応。
	・[VC版]録画ダイアログでFFMPEGの選択したコーデックと品質が反映されない
	  不具合を修正した。
	・[VC版]FFMPEGで録画すると色がおかしくなっていた不具合を修正した。
	・[VC版]DirectXを使用していない状態で画面キャプチャすると真っ暗な画像が
	  保存される不具合を修正した。
	・[Mac版]AVFoundationによる録画、録音に対応した。

2016-10-15	Version 0.2.4
	・RS-232C通信の接続が切れると「バイナリモード」を解除するようにした。
	・残像ありモードでフレームレートを落とすとSKIPPERの画面が正しく表示され
	  なくなっていた不具合を修正した。

2016-06-26	Version 0.2.3
	・5インチFDCにREAD TRACKコマンドを実装した。
	・Bモードで拡張RAMがなくてもバンク切換えするように修正した。

2016-05-14	Version 0.2.2
	・拡張RAMアクセス時にWAITがかかっていた不具合を修正した。
	・起動時の5インチ2HD FDDの挙動を変更した。
	・キーボードとマウスのI/Oポートの有効無効を選択できるようにした。
	・キー自動入力でCR+LFは2行改行していたのを1行改行するように修正した。
	・[VC版]設定ダイアログを閉じるとI/Oポートがすべて非選択になることがある
	  不具合を修正した。

2016-04-29	Version 0.2.1
	・ジョイスティック(PIA接続)のボタンを押したときにIRQが発生するようにした。
	・高速タイマ(1ms,2ms)の周期を少し遅くした。
	・FDDモードとメディアが異なるディスクで起動させようとして暴走すると
	  リセットしてもディスクにアクセスできなくなる不具合を修正した。
	・Bモードで保存した状態ファイルをロードすると、リセット後キーを受け付け
	  なくなる不具合を修正した。
	・BML3MK5のキー記録ファイルを再生できるようにした。
	・デバッガを一部修正した。

2016-04-06	Version 0.2.0
	・デバッガを搭載した(デバッガありバージョンのみ)。
	・マウスボタンのON/OFFが逆になっていた不具合を修正した。
	・RS-232C通信で1バイトのデータをそのまま送受信できるようにした。
	・RS-232C通信でtelnet端末へコマンドを送信する機能を追加した。
	・通信カードのROMに対応した。
	・リセットボタンを押した時点でA,Bモードが切り替わるようにした。
	・リセットボタンを離してから再起動がかかるまで少し間を置くようにした。
	・FDDエラー時の動作を変更した。
	・FDD 5インチ2HD用のサウンドを再生するように変更した。
	・FDDヘッドロード時のサウンドを再生できるようにした。
	・設定ダイアログからI/OポートのFDC選択チェックボックスを削除した。

------------------------------------------------------------------------------

2016-03-06	Version 0.1.7
	・ポーズ中にも画面を更新するようにした。
	・PSGのエンベロープを状態ファイルにセーブしていなかった不具合を修正。
	・ALTキーでIRQ割り込みが発生していた不具合を修正。
	・Aモードで$fxxxxをアクセスした時の挙動を変更した。
	・SRAMの初期化ロジックを変更した。

2016-01-30	Version 0.1.6
	・OS-9拡張カードのセグメントレジスタを実装した（ただし未テスト）。
	・RS-232Cのボーレート計算が間違っていた不具合を修正した。
	・$ffe00-$ffeffがI/OになっていたのでL3ROM領域になるように修正した。
	・アナログRGBのときもパレットを使用するように変更した。
	・Bモードで使用するカラーRAM領域を変更した。
	・BML3MK5の状態ファイルをロードできるようにした。
	・描画処理が少し軽くなるモードを追加した。
	・ショートカットキーを追加した。
	・フルスクリーンモード一覧の順序を降順に変更した。
	・画面のアスペクト比の処理を変更した。
	・[SDL版]フレームスキップ時の処理を変更した。

2016-01-09	Version 0.1.5
	・PIA Aポートに接続するジョイスティックに対応した。
	・FUSEとTRACEを修正した（ただし未テスト）。
	・640x400モードでのグラフィック表示ロジックを変更した。
	・Aモードのボーダー色を描画領域内に表示しないように修正した。
	・BモードでIG表示中はカーソル＆反転表示しないように修正した。
	・画面のアスペクト比を選択できるようにした。
	・最近使用したFDファイルを選択した時にFDDを選べるようにした。
	・LEDインジケータにシステム/ユーザモードを追加した。
	・[Mac版]LEDインジケータを画面外に出せるようにした。

2015-12-18	Version 0.1.4
	・3インチFDにアクセスできなくなっていた不具合を修正。
	・アナログRGBのときはパレットを使用しないようにした。
	・IGを反転表示するようにした。
	・BモードでIG表示中でもカーソルを表示するようにした。
	・RESET時にHALTするようにした。

2015-12-05	Version 0.1.3
	・NMI割り込みが頻繁に発生すると暴走する不具合を修正。
	・80文字表示でCPUスピードを2倍以上にするとカーソルが伸びる不具合を修正。
	・PSGの音量を変更した。
	・使用していない音源の処理をスキップするようにした。

2015-11-21	Version 0.1.2
	・リセット時にA,Bモードが切り替わるようにした。
	・BREAK NMI割り込みを有効にしてBREAKキーを押すと暴走する不具合を修正。
	・オフセットが不正なディスクイメージにアクセスすると異常終了することが
	  ある問題を修正。
	・片面単密度(1S)のディスクイメージを扱えるようにした。
	・MUSIC SELからの音声出力でノイズが多かった問題を修正。
	・拡張PSGの有効・無効を選択できるようにした。
	・LEDインジケータのデザインを変更した。

2015-10-31	Version 0.1.1
	・グラフィックVRAM書き込み時にアトリビュートRAMも更新していた問題を修正。
	・FDDタイプが2HDでBモードの場合、ドライブ2から起動するようにした。
	・FDDタイプが2HDの場合、モーター音がしばらく止まらない不具合を修正。
	・トレースのNMI割り込み発生タイミングが早かった問題を修正。
	・起動時にFDイメージをマウントするかを指定できるようにした。
	・LEDインジケータにシステムモードを追加した。
	・[Mac版]FDイメージにロックをかけた時、書き込みを禁止するようにした。

2015-10-19	Version 0.1  正式公開版
	・S1モード時に$fa000-$fa7ffをIGに割り当てていなかった問題を修正。
	・リセットを連続して入れると挙動が不安定になることがある問題を修正。
	・ジョイスティックを使用するソフトが誤判定するのを防ぐためPIA Aポートを
	  無効にした。

------------------------------------------------------------------------------

2015-10-15	Build 64
	・FDDを4ドライブにした。
	・$fa000-$fffffをL3 BASICに割り当てていなかった問題を修正。
	・キー入力記録でマウスの挙動に対応。

2015-10-11	Build 51
	・高速タイマFIRQの発生間隔の問題を修正。
	・メモリウェイト処理を変更した。

2015-10-04	Build 36
	・320x200x64色モードのデジタル8色時の表示不具合を修正。
	・640x400モードのテキスト表示色の不具合を修正。
	・マウスに対応。

2015-10-01	Build 30
	・2HDのFDを使用できるようにした。
	・640x400モード、320x200x64色モードに対応。
	・デジタルRGB,アナログRGBをメニューに追加。
	・増設RAMの容量を変更できるようにした。
	・メモリウェイトなしをメニューに追加。

2015-09-25	Build 20
	・アドレスマッピングのバグを修正。
	・グラフィックVRAMの実アドレスの割当が一部おかしかった不具合を修正。
	・キー割り当てでテンキー.(ピリオド)がカンマになっていたのを修正。
	・Bモードで3インチFDD使用時にカーソルがずれるが調整できるようにした。

2015-09-24	Build 17
	・グラフィックの色を修正。
	・グラフィックとテキストの優先順位を正しくした。
	・ROMの読み込み部分を修正。
	・I/Oポートアクセス時にCPUクロックを下げるようにした。

2015-09-23	Build 14
	新規作成 BML3MK5より流用

==============================================================================
